<?php
/**
 * app/controllers/alpha.php
 *
 * This is the friends and family alpha controller.
 *
 * @version 3.0
 * @author  Joey Kimsey <Joey@thetempusproject.com>
 * @link    https://TheTempusProject.com
 * @license https://opensource.org/licenses/MIT [MIT LICENSE]
 */
namespace TheTempusProject\Controllers;

use TheTempusProject\Classes\Controller;
use TheTempusProject\Houdini\Classes\Views;

class Alpha extends Controller {
    public function index() {
        self::$title = 'Friends and Family Alpha';
        self::$pageDescription = 'The Tempus Project friends and family alpha has begun. Please join me and take part in bringing a dream to reality.';
        Views::view( 'alpha.index' );
    }

    public function crashcourse() {
        self::$title = 'Friends and Family Crash-Course';
        self::$pageDescription = 'The Tempus Project runs not only this site, but it can be used and deployed for any number of sites. This crash course is intended to give you all the knowledge you will need to start building your own applications powered by The Tempus Project.';
        Views::view( 'alpha.crashcourse' );
    }

    public function certification() {
        self::$title = 'Friends and Family Certification';
        self::$pageDescription = 'The Tempus Project runs not only this site, but it can be used and deployed for any number of sites. This certification course is intended to give experienced users all the information they will need to start building your own applications powered by The Tempus Project.';
        Views::view( 'alpha.certification' );
    }
}
