<?php
/**
 * app/controllers/hermes.php
 *
 * This is the hermes controller.
 *
 * @version 3.0
 * @author  Joey Kimsey <Joey@thetempusproject.com>
 * @link    https://TheTempusProject.com
 * @license https://opensource.org/licenses/MIT [MIT LICENSE]
 */
namespace TheTempusProject\Controllers;

use TheTempusProject\Hermes\Functions\Redirect;
use TheTempusProject\Bedrock\Functions\Session;
use TheTempusProject\Bedrock\Functions\Check;
use TheTempusProject\Bedrock\Functions\Input;
use TheTempusProject\Hermes\Functions\Route as Routes;
use TheTempusProject\Houdini\Classes\Issues;
use TheTempusProject\Houdini\Classes\Views;
use TheTempusProject\Houdini\Classes\Components;
use TheTempusProject\Houdini\Classes\Template;
use TheTempusProject\Classes\Controller;
use TheTempusProject\Classes\Forms;
use TheTempusProject\TheTempusProject as App;

class Hermes extends Controller {
    public function index() {
        self::$title = '{SITENAME} - Hermes';
        self::$pageDescription = 'Hermes is a dependency of {SITENAME} that provides many common helper functions for navigating url components and file systems; designed to work seamlessly regardless of architecture.';
        Views::view( 'deps.hermes' );
    }

    public function packagist() {
        Redirect::external( 'https://packagist.org/packages/thetempusproject/hermes' );
    }

    public function git() {
        Redirect::external( 'https://git.thetempusproject.com/the-tempus-project/hermes' );
    }

    public function changes() {
        self::$title = '{SITENAME} - Hermes Changes';
        self::$pageDescription = 'Hermes is a dependency of {SITENAME} and this pages lists the most recent changes with some details on those changes.';
        Views::view( 'changes.hermes' );
    }
}
