<!DOCTYPE html>
<html lang="en">
    <!--
     * app/plugins/blog/templates/blog.tpl
     *
     * @package TP Blog
     * @version 3.0
     * @author  Joey Kimsey <Joey@thetempusproject.com>
     * @link    https://TheTempusProject.com
     * @license https://opensource.org/licenses/MIT [MIT LICENSE]
    -->
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta property="og:url" content="{CURRENT_URL}">
        <meta name='twitter:card' content='summary_large_image'>
        <title>{TITLE}</title>
        <meta itemprop="name" content="{TITLE}">
        <meta name="twitter:title" content="{TITLE}">
        <meta property="og:title" content="{TITLE}">
        <meta name="description" content="{PAGE_DESCRIPTION}">
        <meta itemprop="description" content="{PAGE_DESCRIPTION}">
        <meta name="twitter:description" content="{PAGE_DESCRIPTION}">
        <meta property="og:description" content="{PAGE_DESCRIPTION}">
        <meta itemprop="image" content="{META_IMAGE}">
        <meta name="twitter:image" content="{META_IMAGE}">
        <meta property="og:image" content="{META_IMAGE}">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="author" content="The Tempus Project">
        {ROBOT}
        <link rel="icon" href="{ROOT_URL}images/favicon.ico">
        <!-- Required CSS -->
    	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.1/css/all.min.css" crossorigin="anonymous" referrerpolicy="no-referrer">
        <link rel="stylesheet" href="{BOOTSTRAP_CDN}css/bootstrap.min.css" crossorigin="anonymous">
        <!-- RSS -->
        <link rel="alternate" href="{ROOT_URL}blog/rss" title="{TITLE} Feed" type="application/rss+xml">
        <!-- Custom styles for this template -->
        {TEMPLATE_CSS_INCLUDES}
    </head>
    <body>
		<!-- Navigation -->
		<header class="p-3 text-bg-dark">
			<div class="container">
				<div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
					<a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-white text-decoration-none">
                        <img src="{ROOT_URL}{LOGO}" class="rounded" height="48" alt="{SITENAME} Logo" aria-label="{SITENAME} Logo">
					</a>
                    {topNavLeft}
					<div class="text-end d-flex align-items-center">
						{topNavRight}
					</div>
				</div>
			</div>
		</header>






        <div class="d-flex flex-column min-vh-100">
            <div class="flex-container flex-grow-1">
                {ISSUES}
                <div class="container pt-4">
                    <div class="row">
                        {ERROR}
                        {NOTICE}
                        {SUCCESS}
                        {INFO}
                    </div>
                </div>
                {/ISSUES}

			    <!-- Leading Content -->
                <div class="container">
                    {BLOGFEATURES}
                </div>

                <div class="pt-4">
                    <div class="container">
                        <h3 class="pb-4 mb-4 fst-italic border-bottom">
                            {SITENAME} Blog
                        </h3>
                        <div class="row g-5">
			                <!-- Main Content -->
                            <div class="col-md-8">
                                {CONTENT}
                            </div>
			                <!-- Sidebar Content -->
                            <div class="col-md-4">
                                <div class="position-sticky" style="top: 2rem;">
                                    <div class="p-4">
                                        {SIDEBARABOUT}
                                    </div>
                                    <div class="p-4">
                                        {SIDEBAR}
                                    </div>
                                    <div class="p-4">
                                        {SIDEBAR2}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            {FOOT}
        </div>
        <!-- Bootstrap core JavaScript and jquery -->
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="{JQUERY_CDN}jquery.min.js"></script>
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
        <script language="JavaScript" crossorigin="anonymous" type="text/javascript" src="{BOOTSTRAP_CDN}js/bootstrap.min.js"></script>
        <!-- Custom javascript for this template -->
        {TEMPLATE_JS_INCLUDES}
    </body>
</html>